postPR.ru » Безопасность » В PHP найдены «дыры», позволяющие захватывать серверы

    Дешевый хостинг


 

В PHP найдены «дыры», позволяющие захватывать серверы

Автор: Alleseo | Дата: 10-01-2017 в 06:28 | Просмотров: 43 | Комментариев: 0




В PHP найдены «дыры», позволяющие захватывать серверы
В движке массового языка веб-программирования PHP7 найдены три новые уязвимости, получившие обозначения CVE-2016-7479, CVE-2016-7480 и CVE-2016-7478, соответственно.

Первые две уязвимости, в случае успешной эксплуатации, позволили бы злоумышленникам получить полный контроль над атакуемым сервером. Третья уязвимость позволяет производить DoS-атаку на сервер под управлением PHP7.

К настоящему времени информации о фактической эксплуатации этих уязвимостей нет.
Теги: PHP

Категория: Безопасность

Уважаемый посетитель, Вы зашли на сайт как незарегистрированный пользователь.
Мы рекомендуем Вам зарегистрироваться либо войти на сайт под своим именем.
Информация
Комментировать статьи на нашем сайте возможно только в течении 5 дней со дня публикации.